Bug 1628488 - Incorrect spelling of an operating systems list im provisioning cloud instances
Summary: Incorrect spelling of an operating systems list im provisioning cloud instances
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Marek Hulan
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-13 08:29 UTC by Sergei Petrosian
Modified: 2019-10-07 17:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:05 UTC
Foreman Issue Tracker 24938 None None None 2018-09-14 09:05:21 UTC
Red Hat Bugzilla 1627811 None CLOSED [RFE] [Provisioning Guide Restructure] Review Provisioning Cloud Instances in Amazon EC2 2019-05-31 09:21:14 UTC

Internal Links: 1627811

Description Sergei Petrosian 2018-09-13 08:29:36 UTC
Description of problem:
The field name is written as *Operatingsystem* in one word, need to change to *Operating System*/


Version-Release number of selected component (if applicable):
6.4

Steps to Reproduce:
1. Go to Infrastructure > Compute Resources and select a resource.
2. Click the Images tab, and then click New Image. 
3. See the Operatingsystem list.

Actual results:
Operatingsyste

Expected results:
Operating System

Additional info:
Works for EC2 resources and openstack, not checked for others. Seems like it is the same for all types of resources.

Comment 1 Marek Hulan 2018-09-14 09:05:18 UTC
Created redmine issue https://projects.theforeman.org/issues/24938 from this bug

Comment 4 pm-sat@redhat.com 2018-09-14 10:04:45 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 5 pm-sat@redhat.com 2018-09-14 10:04:48 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 6 pm-sat@redhat.com 2018-09-21 12:05:10 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24938 has been resolved.

Comment 8 Lukáš Hellebrandt 2018-12-21 00:14:25 UTC
Verified with Sat 6.5 snap 7.

Tried with libvirt and RHEV with New and Edit forms.

Comment 11 errata-xmlrpc 2019-05-14 12:37:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.